« MediaWiki:Common.css » : différence entre les versions

De Harvestopia
Aller à la navigation Aller à la recherche
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 13 : Ligne 13 :
}
}


div#content {background:#e8f1d6;
div#content {background:#ecf3da;
}
}

Version du 9 janvier 2012 à 17:40

/*Hintergrund*/
body {background:#d4edfc;}
#mw-head, .noprint {background:#d4edfc;}

/*Rahmen Inhaltsverzeichnis*/
#toc, .toc {background:#d4edfc;
  border:6px outset #d4edfc;
}

table.wikitable {
  background:#d9e6b1;
  font:center;
}

div#content {background:#ecf3da;
}